﻿@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,700';
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');



@font-face {
    font-family: 'din_vk-regularregular';
    src: url('../fonts/dinvk-regular-webfont.woff2') format('woff2'),
         url('../fonts/dinvk-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dinpromedium';
    src: url('../fonts/dinpro-medium-webfont.eot');
    src: url('../fonts/dinpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinpro-medium-webfont.woff') format('woff'),
         url('../fonts/dinpro-medium-webfont.ttf') format('truetype'),
         url('../fonts/dinpro-medium-webfont.svg#dinpromedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dinbold';
    src: url('../fonts/din-bold-webfont.eot');
    src: url('../fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-bold-webfont.woff2') format('woff2'),
         url('../fonts/din-bold-webfont.woff') format('woff'),
         url('../fonts/din-bold-webfont.ttf') format('truetype'),
         url('../fonts/din-bold-webfont.svg#dinbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@charset "utf-8";
/* CSS Document */

body	
{	margin:0 auto; padding:0;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	color:#cdcdcd; font-size:13px; font-weight:normal;
	background:#ffffff;
}

form{padding:0; margin:0;}

p	{ font-family:'Open Sans', Arial, Helvetica, sans-serif; color:#3A3839; font-size:13px; font-weight:normal; margin:0 0 15px 0;}
h1	{ font-family:"Roboto",sans-serif; color:#cdcdcd; font-size:20px; font-weight:normal; margin:0 0 15px 0;}
h2	{ font-family:"Roboto",sans-serif; color:#cdcdcd; font-size:18px; font-weight:normal; margin:0 0 15px 0;}
h3	{ font-family:"Roboto",sans-serif; color:#cdcdcd; font-size:16px; font-weight:normal; margin:0 0 15px 0;}

iframe, img, embed, object, video, canvas { max-width: 100% }
img	{ border:none; vertical-align:middle; height:auto;}

a	{ outline:none; text-decoration:none; color:#cdcdcd; }
div { outline:none; }
a:hover	{	text-decoration:underline;	}

.fclear {clear:both; float:none; height:0px; overflow:hidden;}
.fleft  {float:left;}
.fright {float:right;}

input, select, textarea	
{	color:#555555; font-size:16px; font-family:"Roboto",sans-serif; padding:3px; vertical-align:middle;	}

.pagemn{ max-width:1250px; margin:0 auto;}
.logo_mn{ float:left; width:100%; border-bottom:4px #0678b8 solid; padding:10px 0}
.logo{ float:left; width:auto; }
.digi_img{ float:right; width:107px}
.title_mn{ float:left; width:100%; background:#e8faff; padding:20px 0; margin:0 0 0px 0}
.title_mn h1{font-family: "dinpromedium", Arial, Helvetica, sans-serif; font-size:28px; color:#0678b8; text-transform:uppercase; margin:0}
.alert-danger {
    color: red;
}
.alert-success{
    color: green;
}
table.table1 {
    background-color: #ffffff;
    border-collapse: collapse;
    font-size: 16px;
    margin: 0;
    width: 100%;
}

table.table1 th {
    background: #0678b8 none repeat scroll 0 0;
    color: #fff;
    font-family: "din_vk-regularregular",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
    padding: 12px 7px;
    text-align: left;
    vertical-align: middle;
}
table.table1 td {
    border: 1px solid #eeeeee;
    color: #000000;
    font-size: 16px;
    padding: 10px 8px;
    vertical-align: top;
	font-family: "din_vk-regularregular",Arial,Helvetica,sans-serif;
}
.table_input{ width:43px; height:20px; text-align:center; border:1px #cdd1d1 solid}
.product_img_bdr{ border:1px solid #e6e9e9}
table.table1 tr.alt td {
    background: #e8faff none repeat scroll 0 0;
}
table.table1 tr.total_td td {
    background: #d5faac;
}
.table_btns{ margin:25px 0 0 0}
.continue_shopping{ float:left;}
.check_out{ float:right; width:262px; text-align:left;}
.continue_shopping_btn{ text-align:center; background:#f89200; font-family: "Roboto",sans-serif; font-weight:700; font-size:18px; text-transform:uppercase; border:0; color:#ffffff; padding:5px 10px; cursor:pointer}
.update_btn{ float:left; background:#f89200; font-family: "Roboto",sans-serif; font-weight:700; font-size:18px; text-transform:uppercase; border:0; color:#ffffff; padding:5px 10px; cursor:pointer}
.check_out_btn{ float:right; background:#0678b8; font-family: "Roboto",sans-serif; font-weight:700; font-size:18px; text-transform:uppercase; border:0; color:#ffffff; padding:5px 10px; cursor:pointer}
.table_btns p{ margin:28px 0 0 0; font-size:14px; color:#000000; float:left; width:100%; font-family:'dinpromedium', Arial, Helvetica, sans-serif;}
.footer_mn{ float:left; width:100%; padding:18px 0; border-top:2px #e9e9e9 solid}
.footer_mn p{ margin:0; font-size:14px; color:#000000; font-family:'dinpromedium', Arial, Helvetica, sans-serif;}
.continue_shopping_btn:hover,
.update_btn:hover,
.check_out_btn:hover,
.return_cart_btn:hover,
.continue_btn:hover,
.back_btn:hover
{
   background:#63b302;
}

.contents{ clear:both;}
.user_mn{ float:left; width:100%;}
.user_mn h3{ color:#0678b8; font-size:22px}
.user_lt{ float:left; width:41%; margin:0 25px 0 0}
.user_center .blue_box1{ padding:20px 32px; }
.blue_box1{ padding:20px; background:#e7fafe; border:1px #7ecbf8 solid; margin:0 0 10px 0}
.blue_box1 p{ color:#555555; font-size:16px; font-family:"Roboto",sans-serif;}
.blue_input1{ float:left; width:100%; margin:0 0 12px 0}
.blue_input1 label{ width:100px; float:left; margin:6px 0}
.blue_box1_input{ width:65%; border:1px #cdd1d1 solid; background:#ffffff; padding:7px}
.blue_box1_input_ph { width: 70% !important;}
.blue_box1_input_ph1 { width: 59% !important;}
label{color:#000000; font-size:16px; font-family:"Roboto",sans-serif;}
label span{ color:#F00}
.return_cart_btn{background:#f89200; font-family: "Roboto",sans-serif; font-weight:700; font-size:18px; text-transform:uppercase; border:0; color:#ffffff; padding:5px 10px; cursor:pointer; margin:8px 20px 0 0}
.continue_btn{background:#0678b8; font-family: "Roboto",sans-serif; font-weight:700; font-size:18px; text-transform:uppercase; border:0; color:#ffffff; padding:5px 15px; cursor:pointer}
.user_rt{ float:left; width:57%;}
.blue_box2{ padding:20px; background:#e7fafe; border:1px #7ecbf8 solid}
.user_rt_lt{ float:left; width:49%; margin:0 8px 0 0;}
.user_rt_rt{ float:right; width:49%; margin:0 0 0 8px;}
.blue_box2 .blue_input1 label{ width:100%; margin:0 0 5px 0}
.blue_box2 .blue_box1_input{ width:95%;}

.blue_box2 .blue_box1_select{ width:99%;}
.blue_check_box{ margin:25px 0 0 0; color:#555555;}
.blue_check_box input{ margin:0 5px 0 0; }

.blue_box_2_input {
    float: left;
    width: 100%;
}
.blue_box_2_btn{ float:none; width:355px; margin:15px auto 0}
.blue_box_2_btn .user_rt_lt{ text-align:right}
.blue_box_2_btn .user_rt_rt{ text-align:left}
.blue_box_2_btn .return_cart_btn{ margin-top:0}

.content{ float:left; width:100%; background:#ffffff; margin:0 0 0px 0}
.processes_tab{ float:left; width:100%; margin:10px 0 0 0}
.last {
    margin: 0 0 0 18px;
}
.tabs span label{ font-family:'dinbold', Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff; cursor:pointer; text-transform:uppercase;}


.tabs span  {
	position: relative;
	background:url(../images/tab_bg.jpg) repeat-y left top #929394;
	border: 0px solid #c2e1f5;
	float:none !important;
    display: inline-block;
	margin:0 0 20px 0;
	font-family:'dinbold', Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff; padding:10px 0; width:20%; float:left; text-align:center; cursor:pointer
}
/* .tabs span:after, .tabs span:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
} */

.tabs span:after {
	border-color: rgba(146, 147, 148, 0);
	border-left-color: #929394;
    border-width: 25px;
    margin-top: -24px;
}

/* .tabs span:before {
	border-color: rgba(225, 225, 225, 0);
	border-left-color: #ffffff;
	border-width: 24px;
	margin-top: -24px;
} */

.tabs span.active{ background:#0678b8}
.tabs span.active:after {
	border-color: rgba(6, 120, 184, 0);
	border-left-color: #0678b8;
	border-width: 21px;
	margin-top: -21px;
}

/* .tabs span.active:before {
	border-color: rgba(225, 225, 225, 0);
	border-left-color: #ffffff;
	border-width: 24px;
	margin-top: -24px;
} */

.tabs span.completed{ background:#0eaeb9;}
.tabs span.completed:after {
	border-color: rgba(97, 180, 4, 0);
	border-left-color: #61b404;
	border-width: 21px;
	margin-top: -21px;
}

/* .tabs span.completed:before {
	border-color: rgba(225, 225, 225, 0);
	border-left-color: #ffffff;
	border-width: 24px;
	margin-top: -24px;
} */

#tab1{ z-index:99999}
#tab2{ z-index:9999}
#tab3{ z-index:999}
#tab4{ z-index:99}
#tab5{ z-index:9}



.address_detail {
    float: none;
    margin: 0 auto;
    width: 64%;
}
.bill_address {
    float: left;
    margin: 0 20px 0 0;
    width: 47%;
}
.ship_address{ float:left; width:47%; margin:0 0 0 0}
.address_detail h3{font-family: "Roboto",sans-serif; font-weight:700; font-size:16px; color:#555555;margin: 0 0 20px; }
.checkbox_input{font-family: "Roboto",sans-serif; font-weight:400; font-size:14px; color:#000000; margin:0 0 10px 0 }
.checkbox_input input{ margin:0 5px 0 0}
p.small{ font-size:11px; color:#555555; margin:0}
.address_detail .blue_box1_input{ width:95%;}
.address_detail .blue_box1_select{ width:99%; margin:0}
.address_detail label{ width:100%}
.address_btns{ float:none; margin:40px auto 0; width:260px;}
.back_btn{background:#f89200; font-family: "Roboto",sans-serif; font-weight:700; font-size:18px; text-transform:uppercase; border:0; color:#ffffff; padding:5px 15px; cursor:pointer}
.address_btns .continue_btn{ float:right;}
.registration_mn p{font-family: "Roboto",sans-serif; font-weight:700; font-size:16px; color:#555555; margin:0}
.blue_box1 span{ font-weight:700; color:#00838f;}
.registration_input{ float:left; width:100%;}
.registration_input_rt{ float:left; width:50%;}
.registration_input_mn label{ width:100%}
.registration_input user_rt_lt{ width:49%;}
.registration_input .blue_box1_input{ width:95%}
.registration_mn{ float:none; width:64%; margin:0 auto}
.registration_mn_top_mar{ margin:30px 0 0 0}


.discount_code{ float:left; width:100%; background:#d5faac; margin:0 0 0 0; padding:20px 0}
.discount_code_lt{ float:left; margin:25px 0 0 30px; width:180px; text-align:left;}
.discount_code_lt a{ color:#00838f; font-family: "Roboto",sans-serif; font-weight:400; margin-top: 50px;  float: left;font-size:14px; text-decoration:underline;}
.discount_code_rt{ float:right; margin:0 20px 0 0}
.discount_code_rt td{ color:#000000; font-family: "Roboto",sans-serif; font-weight:400; font-size:14px; height:25px;}
#tabc4 p.small{ font-size:14px; margin:20px 0 30px 0;}
.info_mn{ float:left; width:47%;}
.reg_info{ float:left; width:100%; margin:0}
.reg_info p{ margin:15px 0; color: #555555;}
.reg_info h3{ margin:15px 0 5px 0; color: #555555; font-weight:700; font-size:14px;}
.reg_info_table {
    width: 100%;
}
.card_detail_mn{ float:right; width:51%;}
.bill_info{ float:left; width:100%}
.bill_info_lt{ float:left; width:43%; padding:15px; border:1px #eeeeee solid}
.bill_info_rt{ float:right; width:43%; padding:15px; border:1px #eeeeee solid}

.bill_info p{ color:#555555; font-family: "Roboto",sans-serif; font-weight:400; font-size:14px; margin:0 0 10px 0}
.bill_info a{ color:#555555; font-family: "Roboto",sans-serif; font-weight:400; font-size:14px;}
td{ color:#555555; font-family: "Roboto",sans-serif; font-weight:400; font-size:14px; }
td a{ color:#555555; font-family: "Roboto",sans-serif; font-weight:400; font-size:14px; text-decoration:none}
.blue_box1_small{width:auto; margin:0; float:right}
.blue_box1_small p{ font-weight:700; font-family: "Roboto",sans-serif; margin:0 0 10px 0; font-size:16px;}
.blue_box1_small h3{color:#0678b8; font-size:23px; font-family: "Roboto",sans-serif}
.blue_box1_small label{ width:100%}
.card_detail .blue_input1{ width:42%}
.card_detail .blue_box1_input{ width:85%;}
.card_img{ float:left; width:145px; margin:33px 0 0 0}
.address_btns_2{ width:400px;}
.card_exp_mn {
    float: left;
    width: 100%;
}
.card_exp {
    float: left;
    width: 42%;
}
.card_exp_mn .blue_box1_input{width:43%;}
.blue_box1_select{ margin:0 12px 0 0}
.card_cvv{ float:left; width:50%;}
.card_exp_mn .blue_box1_input_cvv{ width:36%;}
.card_exp_mn .blue_input1 a{ color:#0678b8; font-size:14px; text-decoration:underline; margin:0 0 0 5px}
.card_exp_mn .checkbox_input{ float:left; width:100%; margin:0 0 30px 0 }

.thank_you_mn{ float:left; width:100%;}
.thank_you_mn h3{ color:#0678b8; font-family: "dinpromedium", Arial, Helvetica, sans-serif; font-size:22px; margin:0 0 10px 0; display:inline-block;}
.thank_you_mn a{ float:right}
.thank_you_mn p{font-family: "Roboto",sans-serif; margin:0; color:#555555; font-size:14px;}
.other_detail_mn{ float:left; width:100%; margin:15px 0 30px 0}
.other_detail{ float:left; width:22%;}
.other_detail h4{font-family: "Roboto",sans-serif; margin:0 0 15px 0; color:#555555; font-size:14px; font-weight:700;}
.other_detail_last{ width:33%;}
.red_text{ color:#ff0000; display:block;}
span.blockValidation[style*="inline"] {display: block !Important;}
.red_bdr_text_bot { border-bottom:1px #ff0000 solid; color:#ff0000; display:inline-block; margin:3px 0}
.text_bold{ font-weight:bold;}
.user_center{ width:428px; float:none; margin:30px auto 0}
.user_center label{ width:100%}
.user_center .blue_box1_input{width:90%}
.radio_input input.radio_input{ vertical-align:top; margin:3px 10px 0 0}
.radio_input input.blue_box1_input{ color:#8a8a8a; margin:10px 0 0 20px; width:82%;}
.blue_box1_input:disabled{ background:#ecebed}
.user_center .continue_btn{ margin:12px 0 0 0}
.user_center .return_cart_btn{ margin:12px 1px 0 0px}
.address_detail .user_rt_lt{ width:49%; margin:0 8px 0 0}
.address_detail .user_rt_rt{ width:49%; margin:0 0 0 8px}
.address_detail_top_mar{ margin:40px auto 0}

.registration_mn .blue_box1{ margin:8px 0 10px 0}
.registration_mn .blue_box1 p{ font-weight:400; font-size:14px;}
.registration_mn .blue_box1_top_mar{ margin:30px 0 10px 0}
.registration_input_mn .blue_box1_select{ margin:0; width:99%}
.card_detail_mn .address_btns_2{float:right; text-align:right;}
.blue_text{ color:#084060; font-weight:700}
.user_rt_all_lt {
    margin: 0 10px 0 0;
    width: 32%;
    float:left;
}
.yellow_box{ padding:20px; background:#F9E498; border:1px #BB9408 solid; margin:0 0 5px 0; margin:0 10%;}
.yellow_box p{ color:#000; font-size:16px; font-family:"Roboto",sans-serif; margin-bottom:0px;}
.yellow_input1 { width:100px;  margin:6px 0; font-weight:bold;}
.yellow_box1_input{ width:85%; border:1px #cdd1d1 solid; background:#ffffff; padding:7px}
/*======== Start header and Menu class ========*/


/*======== Start footer class ========*/


/*======== Start content class ========*/
/*===============keep screen 1024=============*/
@media screen and (max-width: 1159px) 
{
.pagemn{ padding:0 15px;}
.user_rt {
    width: 56%;
}
.tabs span  {
	background:url(../images/tab_bg.jpg) repeat-y right top #929394;
}
.tabs span label{ font-size:14px;}
.tabs span:after {
	border-width: 18px;
	margin-top: -18px;
}
.tabs span:before {
	border-width: 22px;
	margin-top: -22px;
}
.tabs span.active:after {
	border-width: 18px;
	margin-top: -18px;
}
.tabs span.active:before {
	border-width: 22px;
	margin-top: -22px;
}
.tabs span.completed:after {
	border-width: 18px;
	margin-top: -18px;
}
.tabs span.completed:before {
	border-width: 22px;
	margin-top: -22px;
}
.address_detail .user_rt_lt {
    margin: 0 10px 0 0;
    width: 48%;
}
.address_detail .user_rt_rt {
    margin: 0 10px 0 0;
    width: 48%;
}
.address_detail{ width:70%}
.registration_mn { width: 70%;}
.user_rt_lt {
    margin: 0 10px 0 0;
    width: 48%;
}
.user_rt_rt {
    margin: 0 10px 0 0;
    width: 48%;
}
.user_rt_all_lt {
    margin: 0 10px 0 0;
    width: 25%;
}
}
/*19-7-22*/
.tabs span:first-child
{	border-radius:10px 0 0 10px ;
}
.tabs span:last-child
{	border-radius:0 10px 10px 0;
}
.tabs span:first-child:before
{	display:none;
}
#tab1{	z-index:9;}
#tab2{	z-index:10;}
#tab3{	z-index:11;}
#tab4{	z-index:12;}
#tab5{	z-index:13;}
/*19-7-22*/
/*===============keep screen 768=============*/
@media screen and (max-width: 999px) 
{
.user_rt {
    width: 55%;
}

.blue_box1_input {
    width: 93%;
}
.continue_btn{ margin:10px 0 0 0}
.address_btns .continue_btn{ margin:0 !important}
.bill_address{ margin:0 20px 0 0; width:47%;}
.ship_address{width:47%; margin:0 0 0 20px}
.tabs span{ width:49%; margin:0 0 2px 0}
.tabs span  {
	background:url(../images/tab_bg.jpg) repeat-y left top #929394;width: 48%;
}
.tabs span label{ font-size:16px;}
.address_btns_2 .continue_btn {
    margin: 0;
}
.address_detail{ width:100%}
.address_detail .user_rt_lt {
    margin: 0 15px 0 0;
    width: 47%;
}
.address_detail .user_rt_rt {
    margin: 0 15px 0 0;
    width: 47%;
}
.registration_mn{ width:100%}
.user_rt_lt {
    margin: 0 15px 0 0;
    width: 47%;
}
.user_rt_rt {
    margin: 0 15px 0 0;
    width: 47%;
}

.bill_info_rt {
    width: 90%; margin:10px 0 0 0; float:left
}

.bill_info_lt {
    width: 90%;
}
.card_exp {
    width: 100%;
}
.card_cvv {
    width: 100%;
}
.user_rt_all_lt {
    margin: 0 10px 0 0;
    width: 25%;
}
}

/*===============keep screen 480=============*/
@media screen and (max-width: 767px) 
{

.logo {
    float: none;
    margin: 0 auto;
    width: 450px;
}

.digi_img {
    float: none;
    margin: 20px auto 0;
    width: 107px;
}
.table_containter {
    overflow: auto;}
table.table1{
	width:100%
}
.discount_code{ width:100%;}
.check_out {
    float: none;
    margin: 0 auto;
    text-align: left;
    width: 260px;
}
.continue_shopping {
    float: none;
  margin: 0 auto 10px;
    width: 238px;
}
.update_btn{ margin:0 0 20px 0}

.user_lt {
    float: left;
    margin: 0 0 20px;
    width: 100%;
}
.user_rt {
    width: 100%;
}
.return_cart_btn {
    font-size: 15px;
    margin: 8px 5px 0;
}

.continue_btn {
    font-size: 15px;
	margin:8px 0 0 0
}
.user_rt_lt {
    float: left;
    margin: 0;
    width: 100%;
}
.user_rt_rt {
    float: right;
    margin: 0;
    width: 100%;
}
.blue_box_2_btn .continue_btn{ margin:0}
.blue_check_box {
    color: #555555;
    margin: 10px 0 0;
}

.blue_input1 label {
    float: left;
    margin: 6px 0;
    width: 100%;
}
.bill_address{ margin:0 0 20px 0; width:100%;}
.ship_address{width:100%; margin:0}
.address_btns .continue_btn{margin:0; font-size:18px;}
.tabs span{ width:92%; margin:0 0 10px 0}
.thank_you_mn{ margin:20px 0 0 0}
.other_detail_mn{ margin-bottom:0}
.other_detail h4{ margin:0 0 5px 0}
.other_detail{ width:100%; margin:0 0 20px 0}
.last{ margin:0}
.bill_info{ width:100%}
.reg_info{ float:left; width:100%}
.blue_box1_small {
    float: none;
    margin: 0 auto;
    width: 90%;
}
.card_detail .blue_input1 {
    width: 62%;
}
.card_exp{ width:50%;}

.card_cvv {
    float: right;
    width: 44%;
}
.address_detail .user_rt_lt {
    margin: 0 15px 0 0;
    width: 97%;
}
.address_detail .user_rt_rt {
    margin: 0 15px 0 0;
    width:97%;
	float:left
}
.user_rt_lt {
    margin: 0 10px 0 0;
    width: 97%;
}
.user_rt_rt {
    margin: 0 10px 0 0;
    width: 97%;
	float:left
}
.info_mn{ width:100%}
.card_detail_mn{ width:100%}
.bill_info_lt{ width:92%}
.bill_info_rt{ width:92%}
.card_detail_mn{ margin:0 0 20px 0}
.user_rt_all_lt {
    margin: 0 10px 0 0;
    width: 97%;
}
} 


/*===============keep screen 320=============*/
@media screen and (max-width: 479px) 
{
.logo {
    width: 90%;
}
.blue_box1_input {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cdd1d1;
    padding: 7px;
    width: 92%;
}
.return_cart_btn {
    font-size: 15px;
    margin: 8px 0 0;
}
.blue_box2 .blue_box1_input {
    width: 92%;
}
.blue_box_2_btn {
    width: 100%;
}

.blue_box_2_btn .continue_btn {
    margin: 10px 0 0;
}
.tabs span{ width:90%;}
.blue_box1_small {
    width: 86%;
}
.card_detail .blue_input1 {
    width: 100%; margin:0
}
.card_img {
    margin: 15px 0 0;
}
.card_exp_mn{ margin:25px 0 0 0}
.card_exp {
    width: 100%;
}

.card_cvv {
    float: left;
    width: 100%;
}
.user_center{ float:left; width:100%;}

.radio_input input.blue_box1_input {
    margin: 10px 0 0 22px;
}
}

  .tooltip {
  position: relative;
  display: inline-block;
  
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 300px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 10px 20px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
   top: -5px;
  right: 105%; 
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}




/* New design style started */

@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;1,200;1,300;1,400&display=swap');

.custom-bg{
    background: url(../images/bg_1-2.jpg) top center no-repeat;
    background-size: 100% auto;
}
.logo img {
    max-width: 260px;
}
.logo_mn{
    border-bottom: 0;
    padding: 12px 0;
    box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.2), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12);
    background: url(../images/ceo.b3648cc.png) no-repeat center right 20px / 500px;
}
.title_mn{
    background: linear-gradient(160deg, #148289 0%, #5BB5BA 100%);
}
.title_mn h1{
    font-size: 32px;
    color: #ffffff;
    text-transform: none;
    text-align: center;
}
.content{
    background: none;
    padding-top: 30px;
    padding-bottom: 50px;
}
input[type="submit"] {
    background: #00838f;
    color: #ffffff;
    margin: 0 auto;
    display: block;
    font-family: "Nunito Sans",sans-serif;
    font-weight: 700;
    letter-spacing: 0;    
    padding: 13px 22px;
    border-radius: 0px;
    font-size: 16px;
}
input[type="submit"]:hover,input[type="submit"]:focus {
    background: #2d3a49;
    border-color: #2d3a49;
}
.total_td td
{	font-weight:bold;
}
table.table1{
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 15%);
    background-color: #ffffff;
    overflow: hidden;
}
p, body{
    font-family: "Roboto",sans-serif;
    color: #343a40 !important;
}
table.table1 td{
    font-family: "Roboto",sans-serif;
    padding: 10px 20px !important;
}
table.table1 th{
    font-family: "Roboto",sans-serif;
}
.footer_mn{
    border: 0;
    background: #f5f5f5;
    border-top: 5px solid #7de9c5;
}
.footer_mn .pagemn > div {
    margin-top: 32px;
}
.footer_mn p, .footer_mn a{
    color: rgba(0,0,0,.87) !important;
    font-size: 16px;
}
table.table1 th{
    background: #000;
    padding: 10px 20px !important;
}
table.table1 tr.total_td td {
    background: #f9f9f9;
}
.table-container th {
    padding: 10px 20px !important;
}
.table-container td {
    padding: 10px !important;
}
.tabs {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.tabs span:after{
    left: 0px;
}

.tabs span:after{
    border-left-color: #d5eac9;
}
.tabs span {
    overflow: hidden;
    font-family: "Roboto",sans-serif;
    line-height: 26px;
    font-size: 26px;
    /* border-radius: 80px; */
    background: linear-gradient(70deg, rgba(255, 255, 255, 1) 0%, rgba(91, 181, 186) 100%);
}
.tabs span.active{
    background: linear-gradient(70deg, rgba(55, 212, 223, 1) 0%, rgba(91, 181, 186) 100%);
}
.tabs span.active:after {
    border-left-color: #61b404;
}
.tabs span.active label{
    color: #fff;
}
.tabs span label{
    font-size: 16px;
    font-weight: 700;
    font-family: "Roboto",sans-serif;
    line-height: 26px;
    color: #000;
}
.yellow_box {
    text-align: center;
    border-radius: 10px;
    background: #efefef;
    border: 0;
}
.user_center .blue_box1{
    padding: 32px 32px;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
    background: #fff;
    border: 0;
    border-radius: 15px;
}
.registration_mn .blue_box1{    
    text-align: left;
    border-radius: 10px;
    background: #cefcff;
    border: 0;
}
.user_mn h3 {
    color: #0678b8;
    font-size: 32px;
    font-weight: 600;
    font-family: "Roboto",sans-serif;
    letter-spacing: 0;
}
.user_center label, .registration_input_mn label, .address_detail label{
    font-family: "Roboto",sans-serif;
}
.blue_box1_input{
    border: 1px #cdd1d1 solid;
    background: #ffffff;
    padding: 10px 17px;
    border-radius: 4px;
    font-size: 14px;
    line-height: 20px;
    font-family: "Roboto",sans-serif;
}
.user_center .return_cart_btn, .user_center .continue_btn{
    display: inline-block;
}
.footer_mn .pagemn p:nth-child(1) {
    display: none;
}
.footer_mn .pagemn::before {
    content: "";
    width: 120px;
    height: 72px;
    background: url(../images/ceo-update.cd650ec.png) no-repeat center / 100%;
    display: block;
    float: left;
}


.tabs span.completed label {
    color: #fff;
}
.address_detail h3{    
    font-size: 22px;
    color: #000000;
    font-weight: 600;
    font-family: "Roboto",sans-serif;
}
.address_detail .blue_box1_input {
    width: 90%;
}
.address_btns input {
    display: inline-block;
}
.address_detail .blue_box1_select {
    width: 99%;
}

.registration_input .blue_box1_input {
    width: 85%;
}
table tr{
    border: 0 !important;
}
.discount_code{
    background: rgba(97, 180, 4, 0.20);
    border-radius: 0px 0px 10px 10px;
}
.bill_info_lt, .bill_info_rt{
    background: #fff;
    border-radius: 10px;
}
.blue_box1_small {
    width: auto;
    margin: 0;
    float: right;
    background: #cefcff;
    border-radius: 10px;
    border: 0;
}
.reg_info_table{
    border-radius: 10px;
    overflow: hidden;
}
.reg_info_table td {
    padding: 15px !important;
}
.blue_box1_small h3{
    font-weight: 600;
    font-family: "Roboto",sans-serif;
}
.blue_box1_small label{
    font-family: "Roboto",sans-serif;
}
.card_exp_mn .checkbox_input{
    font-family: "Roboto",sans-serif;
}
.user_center label{
    float: none;
}
.tabs span.none:before{
    content: '';
    position: absolute;
    display: block;
    top: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 26px;
    border-color: transparent transparent transparent #67b8bd;
    margin-top: -10px;
}
.tabs span.active:before{
    content: '';
    position: absolute;
    display: block;
    top: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 26px;
    border-color: transparent transparent transparent #0eaeb9;
    margin-top: -10px;
}
.tabs span.completed:before{
    content: '';
    position: absolute;
    display: block;
    top: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 26px;
    border-color: transparent transparent transparent #0eaeb9;
    margin-top: -10px;
}

div.footer-TP * {
    color: #000000 !important;
}

@media only screen and (min-width: 768px) {
    /* .footer_mn{
        position: fixed;
        bottom: 0;
    }     */
}

@media only screen and (max-width: 1199px) {
    .address_detail .user_rt_lt{
        width: 48%;
    }
}
@media only screen and (max-width: 1024px) {
    .custom-bg{
        background-size: cover;
    }
    .tabs span{
        width: auto;
        padding-left: 30px;
        text-align: left;
        padding-right: 30px;
    }
    .tabs span label{
        margin: auto;
    }
}
@media only screen and (max-width: 999px) {
    .tabs span {
        width:100%;
        padding-right: 0;
		padding-left:15px; box-sizing:border-box;
		border-radius:5px !important;
    }
	.tabs span:before{display:none !important;}
    .address_detail .blue_box1_select{
        margin-bottom: 10px;
    }    
}
@media only screen and (max-width: 767px) {
    .table-container th {
        padding: 8px !important;
    }
    .table-container{
        width: 100%;
        overflow-x: scroll;
    }
    .logo_mn {
        border-bottom: 0;
        padding: 30px 0 10px 0;
    }
    .logo img {
        max-width: 100%;
    }	
    .tabs span {
        width: 100%;
    }
    .user_mn h3{
        font-size: 28px;
    }
    .address_detail .user_rt_lt {
        width: 100%;
    }
    .address_detail .user_rt_rt{
        margin: 0;
        width: 100%;
        float: left;
    }
    .address_detail .blue_box1_select {
        margin-bottom: auto;
    }
    .tabs{
        width: 90%;
    }
    .user_rt_all_lt {
        margin: auto;
        width: 100%;
    }
    .registration_input .blue_box1_input {
        width: 90%;
    }
    table.table1 {
        width: 1000px;
    }
    .discount_code {
        width: 1000px;
    }
}


.registration_input_mn .blue_box1_select{
    border: 1px #cdd1d1 solid;    
    padding: 10px 17px;
    border-radius: 4px;
    font-size: 14px;
    line-height: 20px;
    font-family: "Roboto",sans-serif;
}
.registration_input_mn .blue_box1_select {
    margin: 0;
    width: 94%;
}
.processes_tab, .content{
    min-height: 650px;
}

/*
.footer_mn{
    position: fixed;
    bottom: 0;
}
.processes_tab{
    margin: 10px 0 60px 0;
}*/
/* New design style ended */